Bug 213053 - devel/libserialport: [patch] update to version 0.1.1
Summary: devel/libserialport: [patch] update to version 0.1.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Boris Samorodov
URL:
Keywords: patch
Depends on:
Blocks: 213391
  Show dependency treegraph
 
Reported: 2016-09-28 19:48 UTC by Boris Samorodov
Modified: 2016-10-11 22:00 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (uffe)


Attachments
update to version 0.1.1 (2.37 KB, patch)
2016-09-28 19:50 UTC, Boris Samorodov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Boris Samorodov freebsd_committer 2016-09-28 19:48:06 UTC
A new version is available.
Update the port itself and bump dependent ports.
Comment 1 Boris Samorodov freebsd_committer 2016-09-28 19:50:30 UTC
Created attachment 175236 [details]
update to version  0.1.1
Comment 2 Uffe Jakobsen 2016-10-03 18:14:10 UTC
Apologies for the late reply

I'm in a situation that leaves little time to maintain this package.

If someone is willing to step in a package maintainer of this package I'll be happy to let them adopt this package :-)
Comment 3 commit-hook freebsd_committer 2016-10-11 21:57:22 UTC
A commit references this bug:

Author: bsam
Date: Tue Oct 11 21:56:59 UTC 2016
New revision: 423801
URL: https://svnweb.freebsd.org/changeset/ports/423801

Log:
  devel/libserialport: Update to version 0.1.1.
  It is a drop-in replacement of the previous vesion, no need to rebuild
  dependent ports.

  PR:		213053
  Submitted by:	bsam (me)

Changes:
  head/devel/libserialport/Makefile
  head/devel/libserialport/distinfo
  head/devel/libserialport/pkg-plist
Comment 4 Boris Samorodov freebsd_committer 2016-10-11 22:00:51 UTC
Committed, Thanks! :-)